Subject: bug#2695 closed by Adrian Robert <[email-masked]> ()

From: [email-masked] (Emacs bug Tracking System)
Date: Sun, 31 May 2009 16:10:07 +0000

This is an automatic notification regarding your bug report
which was filed against the emacs,ns package:

#2695: 23.0.91; ffap ping hung Emacs on OSX

It has been closed by Adrian Robert <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Adrian Robert <[email-masked]> by
replying to this email.

-- 
2695: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=2695
Emacs Bug Tracking System
Contact [email-masked] with problems

From: Adrian Robert <[email-masked]>
To: [email-masked]
Date: Sun, 31 May 2009 23:07:04 +0700

Closing, not enough information.

Subject: 23.0.91; ffap ping hung Emacs on OSX
From: David Abrahams <[email-masked]>
To: [email-masked]
Date: Tue, 17 Mar 2009 04:18:42 -0400

Please write in English if possible, because the Emacs maintainers
usually do not have translators to read other languages for them.

Your bug report will be posted to the [email-masked] mailing list.

Please describe exactly what actions triggered the bug
and the precise symptoms of the bug:

I did `C-x C-f' while point was on boost.lists.boost.org and emacs
became permanently unresponsive.  It didn't appear to have any child
processes I could kill, although I that was only after I had done a
`C-g'.

If Emacs crashed, and you have the Emacs process in the gdb debugger,
please include the output from the following gdb commands:
    `bt full' and `xbacktrace'.
If you would like to further debug the crash, please read the file
/Applications/Emacs.app/Contents/Resources/etc/DEBUG for instructions.

In GNU Emacs 23.0.91.1 (i386-apple-darwin9.6.0, NS apple-appkit-949.43)
 of 2009-03-05 on black.local
Windowing system distributor `Apple', version 10.3.949
configured using `configure  '--with-ns''

Important settings:
  value of $LC_ALL: nil
  value of $LC_COLLATE: nil
  value of $LC_CTYPE: nil
  value of $LC_MESSAGES: nil
  value of $LC_MONETARY: nil
  value of $LC_NUMERIC: nil
  value of $LC_TIME: nil
  value of $LANG: nil
  value of $XMODIFIERS: nil
  locale-coding-system: nil
  default-enable-multibyte-characters: t

Major mode: Apropos

Minor modes in effect:
  shell-dirtrack-mode: t
  show-paren-mode: t
  server-mode: t
  global-auto-revert-mode: t
  delete-selection-mode: t
  tooltip-mode: t
  mouse-wheel-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  global-auto-composition-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  line-number-mode: t
  transient-mark-mode: t

Recent input:
<backspace> <backspace> <backspace> SPC w h e n SPC 
p i n g i n g . C-n C-n C-n C-n C-n C-n C-n C-n C-n 
C-n C-n C-n C-n C-n C-n C-n C-n C-n C-n C-n C-p C-p 
C-p C-p C-p C-p C-n C-, C-, C-. C-. C-, M-< C-s p r 
e f i x C-s C-s C-. C-. C-, <return> C-n C-, C-, C-, 
<return> 1 <return> 7 C-n C-n C-e L e t <backspace> 
<backspace> <backspace> C-q C-j I n v o k e i <backspace> 
<backspace> i n g SPC f f a p SPC w i t h o u t SPC 
a n y SPC p r e f i x SPC t e n d s SPC t o SPC d o 
SPC t h i n k <backspace> g s SPC I S-SPC d o n ' t 
SPC i n t e n d . C-, C-, C-, C-, C-, C-, C-, C-, C-, 
C-, C-p C-p C-p C-p C-p C-p C-p C-p C-p C-n C-n C-n 
C-n C-n C-n C-n C-n C-n C-, C-, C-, C-s c o m m e n 
t C-n C-p C-p C-p C-p C-p C-p C-. C-. C-. C-. C-. C-n 
C-n C-n C-n C-n C-n C-p C-p C-p C-p C-p C-p C-p C-n 
C-n C-n C-x C-s y e s <return> C-x C-p C-p C-p C-p 
C-n C-n C-n C-x C-f C-g C-g M-x M-a p r C-g M-x a p 
r o <tab> <return> f f a p . * b u g <return> C-x C-n 
C-n C-n C-n C-n C-n C-n C-n C-n C-e C-, C-, <return> 
C-n C-x C-p C-x C-n C-p C-p C-p C-p <return> C-n C-p 
M-x r e p o r t - e m <tab> <return>

Recent messages:
Mark saved where search started
`working-revision' not found: using the old `workfile-version' instead
Saving file /Users/dave/src/elisp.repo/elisp/custom.el...
Wrote /Users/dave/src/elisp.repo/elisp/custom.el
Compiling /Users/dave/src/elisp.repo/elisp/custom.el...done
Wrote /Users/dave/src/elisp.repo/elisp/custom.elc
Quit [2 times]
call-interactively: Text is read-only [2 times]
Quit [2 times]
Type C-x 4 C-o RET to restore the other window.

-- 
Dave Abrahams
BoostPro Computing
http://www.boostpro.com